.footer {
    background: #000000;
    padding: 40px 0px;
}

.footer__awards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.footer__partners {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}

.footer__partner {

}

.footer__text {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.footer__text p{
    text-align: center;
    margin: 0;
    font-size: 16px;
}

@media screen and (min-width: 1024px) {
    .footer__award {
        flex-basis: 20%;
    }

    .footer__awards {
        margin-bottom: 20px;
        max-width: 1172px;
        margin-left: auto;
        margin-right: auto;
    }

    .footer__partners {
        gap: 14px;
    }

    .footer__partners img{
        max-height: 68px;
        width: auto;
    }

    .footer__text {
        max-width: 587px;
        margin-left: auto;
        margin-right: auto;
    }

    .footer__text p{
        font-weight: 500;
    }
}

@media screen and (max-width: 1023.98px) {
    .footer__awards {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #FFAF04;
    }

    .footer__award {
        flex-basis: 50%;
        display: flex;
        justify-content: center;
    }

    .footer__partners {
        gap: 5px;
        padding-bottom: 20px;
        border-bottom: 1px solid #FFAF04;
    }

    .footer__partners img{
        max-height: 40px;
        width: auto;
    }

    .footer__text p{
        font-weight: 400;
    }

    .footer__award img {
        max-height: 40px;
        width: auto;
    }
}